BODY {
	SCROLLBAR-FACE-COLOR: #c30f3c; 
	SCROLLBAR-HIGHLIGHT-COLOR: #fde8ed; 
	SCROLLBAR-SHADOW-COLOR: #fde8ed; 
	SCROLLBAR-3DLIGHT-COLOR: #fde8ed; 
	SCROLLBAR-ARROW-COLOR: #fde8ed; 
	SCROLLBAR-BASE-COLOR: #fde8ed; 
	background: White;
	COLOR: #000000;
	TEXT-DECORATION: none
}
.mistaketext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0033;
	}	
.text-rot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font: bold;
	color: #CC0033;
}
.text-rot:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font: bold;
	color: #CC0033;
}

.text-klein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}


.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.text-bld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.text-bld-gr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
A {
	TEXT-DECORATION: none;
	color: Black;
}
A:link {
	COLOR: #000000
}
A.white:link {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
A.white:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
A.white:active {
	FONT-WEIGHT: bold; COLOR: Black;
}
A.white:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
A.f_link:link {
	COLOR: Black;
}
A.f_link:hover {
	COLOR: #c30f3c
}
A.f_link:active {
	COLOR: #c30f3c
}
.headerNavigation_top {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	BACKGROUND-IMAGE: url(../images/nav.jpg); 
	COLOR: #000000; 
	BACKGROUND-REPEAT: no-repeat; 
	FONT-FAMILY: Verdana, Arial, sans-serif
}

A.headerNavigation {
	COLOR: #000000; 
	TEXT-DECORATION: none
}
A.headerNavigation:hover {
	COLOR: #000000; 
	TEXT-DECORATION: none
}

TD.infoBox {
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, sans-serif
}
A.infoBox {
	COLOR: #000000; TEXT-DECORATION: none
}
A.infoBox:hover {
	COLOR: #000000; TEXT-DECORATION: none
}

.link-bld {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	}

A.nav-on  {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: Black;
	font-size: 13px;
	width: 150px; 
	height: 29px;
	vertical-align: middle;
	line-height: 29px;
	background-image: url(../images/nav_grey.gif);
	color: Black;
	}

A.nav-on:hover {
	color: White;
	background-image: url(../images/nav_red.gif);
	}
	
.zeile_off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 150px; 
	height: 29px;
	vertical-align: middle;
	line-height: 28px;
	background-image: url(../images/nav_red.gif);
	color: #FFFFFF;
	}
.zeile_off:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 150px; 
	height: 29px;
	vertical-align: middle;
	line-height: 28px;
	background-image: url(../images/nav_red.gif);
	color: #FFFFFF;
	}
.zeile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 150px; 
	height: 29px;
	vertical-align: middle;
	line-height: 28px;
	background-image: url(../images/nav_grey.gif);
	color: Black;
	}
.zeile:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 150px; 
	height: 29px;
	vertical-align: middle;
	line-height: 28px;
	background-image: url(../images/nav_grey.gif);
	color: Black;
	}

.field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: transparent;
}
.rose {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	COLOR: #ffffff; 
	background-image: url(../images/rose.gif);
	}

A.rose:link {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	COLOR: #000; 
	font-size: 9px; 
	background-image: url(../images/rose.gif); 
}
A.rose:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 9px; 
	background-image: url(../images/rose.gif); 
}
A.rose:active {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	background-image: url(../images/rose.gif); 
}
.hellgrau {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	FONT-WEIGHT: normal;
	COLOR: #000000; 
	background-image: url(../images/grey_hell.gif);
	}

A.hellgrau:link {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	COLOR: #000000; 
	font-size: 11px; 
	FONT-WEIGHT: bold; 
	background-image: url(../images/grey_hell.gif); 
}
.uebersicht-on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #c30f3c;
	font-weight: bold;
}
.uebersicht-on-mittel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c30f3c;
	font-weight: bold;
}
.uebersicht-on-gross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c30f3c;
	font-weight: bold;
}
.uebersicht-off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
	font-weight: bold;
}

.uebersicht-off-mittel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight: bold;
}
.uebersicht-off-gross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: Black;
	font-weight: bold;
}
.uebersicht-off-big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: Black;
	font-weight: bold;
}
.font-standard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
}
.font-mittel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}
.font-gross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: Black;
}
A.font-mittel-link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight: normal;
}
A.font-mittel-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight: normal;
}
A.font-mittel-link:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight: normal;
}
A.font-mittel-link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight: normal;
}
.font-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
A.font-grey:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
A.font-grey:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
A.font-grey:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
A.font-grey:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
.rose-mittel-rot {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #c30f3c;
	background-image: url(../images/rose.gif);
}
A.rose-mittel-rot:link {
	color: #c30f3c;
}
.rose-mittel {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/rose.gif);
}
A.rose-mittel:link {
	color: #FFFFFF;
}

A.rose-mittel:hover {
	color: #c30f3c;
}

A.rose-cat {
	width: 150px;
	height: 20px;
	vertical-align: middle;
	line-height: 20px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-bottom-width: 0px;
	color: White;
}
A.rose-cat:hover {
	color: #c30f3c;
}

.rose-small-rot {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #c30f3c;
	background-image: url(../images/rose.gif);
}
.rose-small-rot:link {
	color: #c30f3c;
}
.rose-small-red {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(../images/rose.gif);
}
.rose-small-red:link {

	color: #FFFFFF;

}
.rose-small-red:hover {

	color: #333333;

}
.font-white-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0033;
}
.font-white-red:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0033;
}

.font-black-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000;
	background-color: #c3c2c2;
}


.font-small {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: Black;
}
.font-mittel-fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight: bold;

}
.uebersicht-on-big {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: Black;
	font-weight: bold;
}

/* SLIMBOX */

#lbOverlay {
	position: absolute;
	z-index: 9999;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(http://verlagshaus.com/images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(http://verlagshaus.com/images/prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(http://verlagshaus.com/images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
.accordion {
	width: 480px;
	border-bottom: solid 1px #c4c4c4;
}
.accordion h3 {
	background: #e9e7e7 url(http://verlagshaus.com/images/arrow-square.gif) no-repeat right -51px;
	padding: 7px 15px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border: solid 1px #c4c4c4;
	border-bottom: none;
	cursor: pointer;
}
.accordion h3:hover {
	background-color: #e3e2e2;
}
.accordion h3.active {
	background-position: right 5px;
}
.accordion p {
	background: #f7f7f7;
	margin: 0;
	padding: 10px 15px 20px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
}